@charset "shift_jis";
/* CSS Document */

/**{ border:#F00 1px solid; }*/



/*----------------------------------------------------
	共通
----------------------------------------------------*/

*{
	margin:0;
	padding:0;
	}
	
body{
	color:#fff;
	}	
	
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix{ display:inline-block; }


img{
	border:none;
	}

/*----------------------------------------------------
	レイアウト
----------------------------------------------------*/

#f_wrapper{
	width:988px;
	margin:15px 0 2px 14px;
	}
	
#f_wrapper ul{
	width:952px;
	margin:8px 0 0 20px;
	}
	
#f_wrapper ul li{
	width:236px;
	height:54px;
	margin-right:2px;
	list-style:none;
	float:left;
	position:relative;
	}		
	
#f_wrapper ul li a:hover{
	position:absolute;
	top:3px;
	left:0;
	}
	
	
#f_wrapper #copy{
	width:950px;
	margin:10px 0 0 12px;
	}
	
#f_wrapper #copy img.logo{
	margin:10px 15px 0 30px;
	float:left;
	}
	
#f_wrapper #copy p{
	font-size:small;
	line-height:1.3;
	float:left;
	}
	
* html #f_wrapper #copy p{
	font-size:0.8em;
	}	
	
#f_wrapper #copy a{
	color:#333;
	text-decoration:underline;
	}	
	
#f_wrapper #copy p a:hover{
	color:#999;
	}				
	
	
